io.milvus.v2.client

## Class ConnectConfig

- java.lang.Object
- - io.milvus.v2.client.ConnectConfig

-     public class ConnectConfig
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `ConnectConfig()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAuthorization()`
    `java.lang.String` | `getHost()`
    `int` | `getPort()`
    `java.lang.Boolean` | `isSecure()`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### ConnectConfig

          public ConnectConfig()

  - ### Method Detail

    - #### getHost

          public java.lang.String getHost()

    - #### getPort

          public int getPort()

    - #### getAuthorization

          public java.lang.String getAuthorization()

    - #### isSecure

          public java.lang.Boolean isSecure()